﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28729.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "B19_Ex02", "B19_Ex02\B19_Ex02.csproj", "{6D1E4EA4-712E-4AB1-B35F-6A7276EE6CC4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{F0FD4D66-A52E-4B84-8A8F-B7F3462F8356}"
	ProjectSection(SolutionItems) = preProject
		Checking Report.txt = Checking Report.txt
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D1E4EA4-712E-4AB1-B35F-6A7276EE6CC4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D1E4EA4-712E-4AB1-B35F-6A7276EE6CC4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D1E4EA4-712E-4AB1-B35F-6A7276EE6CC4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D1E4EA4-712E-4AB1-B35F-6A7276EE6CC4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0139F81B-CCB8-45E4-A4D9-3D2F937D1645}
	EndGlobalSection
EndGlobal
